fuss-client - Segnalazione #574

UTENTE CREATO IN LOCALE, NON FA PI§ IL LOGIN SE SI "JOINA" IL PC ALLA RETE
07/26/2018 03:46 PM - Andrea Padovan

Status: Chiuso Start date: 07/26/2018
Priority: Bassa Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
ciao Paolo e nucleo FUSS,
segnalo che ho creato un immagine (clone) con utente locale

Username =utente
PW-= utente

col seguente comando

1. adduser --home /var/home/utente utente
questo perché viene richiesto in tante scuole (soprattutto per i portatili) quando questi sono scollegati dalla rete e magari utilizza il
WIFI. Puod essere comodo anche in situazioni dove la rete LAN per qualche motivo avesse dei problemi, e in casi di emergenza gli
utenti possono comunque lavorare in locale e poter stampare compiti in classe o documenti importanti in quel momento (nel caso

fossero presenti ovviamente stampanti locali USB): descrivo situazioni gia successe in passato.

L'utente locale funziona fino a quando non si "joina" il PC alla rete.
La sua home compare sotto /var/home, ma per falro funzionare, bisogna ricrearlo ri-lanciando il comando

1. adduser --home /var/home/utente utente
RICHIESTA: si pud fare in modo che il JOIN della macchina non influisca su utenti locali creati in precedenza?

grazie
Andrea

History

#1 - 07/26/2018 03:47 PM - Andrea Padovan
- Assignee set to RIPARTIZIONE 9

#2 - 07/27/2018 08:10 PM - Paolo Dongilli

- Assignee changed from RIPARTIZIONE 9 to Andrea Padovan

- Priority changed from Normale to Bassa

La decisione di disattivare gli utenti locali era stata prevista per impedire che vi fossero utenti locali uguali a quelli in LDAP.

Inoltro il ticket a bassa priorita e appena possibile ci confrontiamo.

#3 - 07/27/2018 08:10 PM - Paolo Dongilli

- Assignee changed from Andrea Padovan to Simone Piccardi

#4 - 07/30/2018 10:16 AM - Simone Piccardi

- Assignee changed from Simone Piccardi to Paolo Dongilli

La creazione di utenti arbitrari andrebbe a cozzare con la gestione centralizzata degli stessi, si pud pensare alla creazione di un utente non
privilegiato tipo fuss-ospite da salvaguardare dalla cancellazione. Comunque & una decisione che va presa sulla base delle vostre esigenze.
#5 - 07/30/2018 02:33 PM - Paolo Dongilli

Per la verita I'utente locale local-fuss-user viene gia creato da fuss-client. Sentendo i tecnici si tratterebbe solo di abbreviare un po' lo username di
questo utente locale (p.es. utente con pwd uguale allo username).

#6 - 08/02/2018 01:53 AM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Simone Piccardi

#7 - 08/10/2018 01:02 AM - Paolo Dongilli

- Project changed from Client to fuss-client

#8 - 11/28/2018 03:00 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

#9 - 11/30/2018 12:04 PM - Elena Grandi

- Assignee changed from Elena Grandi to Paolo Dongilli

Quello che al momento avviene é:

e vengono cancellati esplicitamente eventuali utenti specificatamente chiamati utente (o antani), in quanto considerati utenti di test

¢ viene cercato un utente gia esistente tra local-test, local-user e local-utente (in ordine di priorita dal piu basso al piu alto), se non ce ne sono
viene usato il nome local-fuss-user

viene impostato quell'utente per avere la home in /var/home/<nomeutente>, in modo da funzionare nel caso non riesca il caricamento delle
home condivise.

Cambiare la cosa per verificare anche user e/o cambiare il nome di default usato & una modifica facile, dato che pero viene esplicitamente tolto
all'inizio mi chiedo se fosse stata una scelta precisa per qualche motivo.

#10 - 03/04/2019 12:06 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Andrea Padovan

Andrea, fammi sapere se possiamo convivere con l'utente locale di default "local-fuss-user" che & sufficientemente articolato da evitare che si creino
utenze di rete uguali.

#11 - 03/08/2019 04:49 PM - Andrea Padovan

- Assignee changed from Andrea Padovan to Paolo Dongilli

ciao Paolo,
effettivamente il problema lo ho riscontrato con portatili sui quali mi & stato chiesto di creare un utente locale "utente" configurato per andare in wifi.

ESIGENZA MIA PERSONALE:

Avendo circa 700 PC da gestire in c.a. 12 scuole diverse, mi & sicuramente comodo creare un'immagine (clone) da portare ovunque, con gia tutti gli
utenti locali richiesti.

Direi che ne parliamo alla prossima riunione tecnica in modo da condividere anche le esigenze/esperienze degli altri colleghi.

a presto. grazie. Andrea
#12 - 03/14/2019 10:54 AM - Andrea Padovan

- Status changed from In elaborazione to Chiuso

come concordato ieri nella nostra riunione tecnica, questo temo per ora lo possiamo abbandonare.
Creeremo utenti locali "aggiuntivi" in caso di bisogno.

Esiste sempre e comunque l'utente locale standard "local-fuss-user"

Chiudo il ticket

03/20/2024 3/3


http://www.tcpdf.org

